\section{Internationalisation and localisation in Debian}
is Copyright \copyright 2006 by Christian Perrier and Javier Fernandez-Sanguino.

It is licensed under the terms of the GNU General Public License as published
by the Free Software Foundation; either version 2, or (at your option) any
later version.


\section{Debian Community Guidelines}
is Copyright \copyright 2006 by Enrico Zini.

They are licensed under the terms of the GNU General Public License as
published by the Free Software Foundation; either version 2, or (at your
option) any later version.

The most actual version is available under
\url{http://people.debian.org/~enrico/dcg/}.


\section{Nobody expects the Finnish inquisition}
is Copyright \copyright 2006 by Lars Wirzenius.

No rights reserved. Use, modify, copy as you wish in whatever form and
format you wish.


\section{WTFM2: Avoiding Tears and Loss Of Hair}
is Copyright \copyright 2006 by Lars Wirzenius.

No rights reserved. Use, modify, copy as you wish in whatever form and
format you wish.

\section{Security Enhanced Virtual Machines -- An Introduction and Recipe}
is Copyright \copyright 2006 by Manoj Srivastava.

This paper is free software, you can redistribute it and/or modify
it under the terms of either:
\begin{enumerate}
  \item the GNU General Public License as published by the Free Software
    Foundation; Version 2, or
  \item the "Artistic License"
\end{enumerate}


\section{Debian's Debugging Debacle -- The Debrief}
is Copyright \copyright 2006 by Erinn Clark and Anthony Towns.

This document may be redistributed and/or derived from under the terms of the
GNU General Public License, version 2

\section{Other Documents}

All other documents are subject to the copyright of their respective owners and
printed here with their kind authorization.

\section{Licenses}

On Debian systems the actual text of the license texts are available at
\texttt{/usr/share/common-licenses/GPL} for the GNU General Public License and
\texttt{/usr/share/common-licenses/Artistic} for The "Artistic License".

Printed copies of them are available at the organisation team's room.  Feel
free to ask for them.
